Diff of /clean.sh [85483d] .. [babd45]  Maximize  Restore

  Switch to side-by-side view

--- a/clean.sh
+++ b/clean.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Remove everything in directories which are only used for output.
 # In most cases, we can remove the directories, too.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks